/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"5.title" = "Rekisteröinti";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "26"; */
"26.title" = "Paneeli";

/* Class = "NSWindow"; title = "License Manager"; ObjectID = "35"; */
"35.title" = "Lisenssinhallinta";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "42"; */
"42.headerCell.title" = "Päiväys";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "43"; */
"43.headerCell.title" = "Nimi";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "44"; */
"44.headerCell.title" = "Tyyppi";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "45"; */
"45.headerCell.title" = "Erääntyy";

/* Class = "NSTextFieldCell"; title = "Click to purchase securely online. A license key will be emailed to you."; ObjectID = "76"; */
"76.title" = "Napsauta maksaaksesi turvallisesti verkossa. Lisenssiavain toimitetaan sinulle \"Thanks for your Purchase\" -sähköpostiviestissä.";

/* Class = "NSTextFieldCell"; title = "If you already purchased Amadeus on the Mac App Store, you can click here to transfer this license to the non-App Store version."; ObjectID = "77"; */
"77.title" = "Jos olet ostanut Amadeus Pron Mac App Storesta jo, tästä napsauttamalla voit muuntaa tämän lisenssin Mac App Storea käyttämättömään versioon.";

/* Class = "NSTextFieldCell"; title = "Please register Amadeus Pro 3."; ObjectID = "79"; */
"79.title" = "Rekisteröithän Amadeus Pron.";

/* Class = "NSTextFieldCell"; title = "Once you have received your license key, please enter it below, together with your name, in order to register your copy of Amadeus Pro 3."; ObjectID = "81"; */
"81.title" = "Kun olet saanut lisenssiavaimen, kirjoita nimesi ja lisenssiavaimesi alle rekisteröidäksesi Amadeus Pro -kopiosi.";

/* Class = "NSButtonCell"; title = "Import..."; ObjectID = "82"; */
"82.title" = "Tuo...";

/* Class = "NSButtonCell"; title = "Purchase Online..."; ObjectID = "83"; */
"83.title" = "Osta verkossa…";

/* Class = "NSTextFieldCell"; title = "Import App Store License:"; ObjectID = "84"; */
"84.title" = "Tuo App Store -lisenssi";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "85"; */
"85.title" = "Nimesi:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86"; */
"86.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Lost your key?"; ObjectID = "87"; */
"87.title" = "Avain hukassa?";

/* Class = "NSTextFieldCell"; title = "Your license key:"; ObjectID = "88"; */
"88.title" = "Lisenssiavaimesi:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "89"; */
"89.title" = "Rekisteröi";

/* Class = "NSTextFieldCell"; title = "Purchase securely online:"; ObjectID = "90"; */
"90.title" = "Osta joko verkosta:";

/* Class = "NSTextFieldCell"; title = "Your old license key:"; ObjectID = "91"; */
"91.title" = "Vanha lisenssiavaimesi:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "This license key is only valid together with a license key for Amadeus Pro 2 or Amadeus Lite 3. Please enter your old license key."; ObjectID = "93"; */
"93.title" = "Tämä lisenssiavain on kelvollinen vain yhdessä Amadeus Pro 1.x:n tai Amadeus Liten lisenssiavaimen kanssa. Anna vanha lisenssiavaimesi:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "96"; */
"96.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "97"; */
"97.title" = "Nimesi:";

/* Class = "NSTextFieldCell"; title = "Amadeus licenses installed on this system"; ObjectID = "98"; */
"98.title" = "Amadeus-ohjelmaan asennetut lisenssit:";

/* Class = "NSButtonCell"; title = "Delete license"; ObjectID = "99"; */
"99.title" = "Poista lisenssi";

/* Class = "NSButtonCell"; title = "Add license..."; ObjectID = "100"; */
"100.title" = "Lisää lisenssi…";

/* Class = "NSButtonCell"; title = "Import App Store License..."; ObjectID = "137"; */
"137.title" = "Tuo App Store -lisenssi…";

/* Class = "NSButtonCell"; title = "Import App Store License"; ObjectID = "141"; */
"141.title" = "Tuo App Store -lisenssi";
